#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Wed Mar 02 11:26:08 EST 2016
Checkstyle=[G'\uff23heckstyle\u0e0f\u0e39\u0130\u0131\uff5c]
Code\ Analytics=[G'\uff23\uff4f\uff44\uff45 Analytics\u0e0f\u0e39\u0130\u0131\uff5c]
File\ Patterns\ used\ to\ identify\ checkstyle\ xml\ output\ files\ included\ in\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=[G'\uff26\uff49\uff4c\uff45 \uff30\uff41\uff54\uff54\uff45\uff52\uff4e\uff53 \uff55\uff53\uff45\uff44 \uff54\uff4f \uff49\uff44\uff45\uff4e\uff54\uff49\uff46y checkstyle xml output files included in the report. Patterns can include ?, *, or **.\u0e0f\u0e39\u0130\u0131\uff5c]
Include\ a\ description\ with\ each\ Checkstyle\ finding.\ This\ is\ optional\ because\ it\ may\ consume\ large\ amounts\ of\ space\ in\ the\ database.=[G'\uff29\uff4e\uff43\uff4c\uff55\uff44\uff45 \uff41 \uff44\uff45\uff53\uff43\uff52\uff49\uff50\uff54\uff49\uff4f\uff4e \uff57\uff49\uff54\uff48 \uff45\uff41\uff43\uff48 \uff23\uff48\uff45ckstyle finding. This is optional because it may consume large amounts of space in the database.\u0e0f\u0e39\u0130\u0131\uff5c]
Include\ Description=[G'\uff29\uff4e\uff43\uff4c\uff55\uff44e Description\u0e0f\u0e39\u0130\u0131\uff5c]
Include\ Patterns=[G'\uff29\uff4e\uff43\uff4c\uff55de Patterns\u0e0f\u0e39\u0130\u0131\uff5c]
Only\ publish\ the\ counts\ of\ findings\ to\ the\ report\ and\ not\ individual\ finding\ details.=[G'\uff2f\uff4e\uff4c\uff59 \uff50\uff55\uff42\uff4c\uff49\uff53\uff48 \uff54\uff48\uff45 \uff43\uff4funts of findings to the report and not individual finding details.\u0e0f\u0e39\u0130\u0131\uff5c]
Only\ Summary\ Counts=[G'\uff2f\uff4e\uff4c\uff59 \uff33\uff55mmary Counts\u0e0f\u0e39\u0130\u0131\uff5c]
Publish\ Checkstyle\ Results=[G'\uff30\uff55\uff42\uff4c\uff49\uff53\uff48 \uff23\uff48eckstyle Results\u0e0f\u0e39\u0130\u0131\uff5c]
Publish\ Checkstyle\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ Checkstyle.\ The\ Checkstyle\ results\ should\ be\ generated\ with\ a\ formatter\ type\ of\ 'xml'.=[G'\uff30\uff55\uff42\uff4c\uff49\uff53\uff48 \uff23\uff48\uff45\uff43\uff4b\uff53\uff54\uff59\uff4c\uff45 \uff52\uff45\uff53\uff55\uff4c\uff54\uff53 \uff54\uff4f \uff41 \uff42\uff55\uff49\uff4c\uff44 \uff4c\uff49\uff46\uff45. \uff34\uff48is reads the XML output of Checkstyle. The Checkstyle results should be generated with a formatter type of 'xml'.\u0e0f\u0e39\u0130\u0131\uff5c]
Quality=[G'Quality\u0e0f\u0e39\u0130\u0131\uff5c]
Report\ Name=[G'\uff32\uff45port Name\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Checkstyle\ plug-in\ uploads\ the\ findings\ to\ the\ Analytics\ tab\ of\ the\ build.=[G'\uff34\uff48\uff45 \uff23\uff48\uff45\uff43\uff4b\uff53\uff54\uff59\uff4c\uff45 \uff50lug-in uploads the findings to the Analytics tab of the build.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ report\ published\ to\ the\ build.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48e report published to the build.\u0e0f\u0e39\u0130\u0131\uff5c]
